Plugin page not working

330
Defect
-
3.0.8
3.0.8
Plugins
Fixed
Normal
Normal
4 years ago
3 years ago
0

Description

What did you do to cause this? Did a fresh install of Traq

What page were you on? /admin/plugins

What PHP and MySQL versions do you run? PHP 5.4.12-1~dotdeb.1 and MySQL 5.5.30-1~dotdeb.0-log on a debian 64bit box

Describe the defect: I think the PHP error describes it best: "PHP Parse error: syntax error, unexpected '<' in /vendor/traq/plugins/nl2br/nl2br.php on line 2"

There are two <?php instead of one ;)

Regards Holger

Ticket History

4 years and 6 months ago by Holger Braehne

As seen on GitHub this one is fixed already. Maybe I should check the code before opening up a ticket. My fault and feel free to close this.

4 years and 6 months ago by Jack

  • Closed ticket as Fixed